html {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 62.5%;
  line-height: 1.36;
}

body {
  font-size: 1.6rem;
  font-size: clamp(1.2rem, 3.5vw, 1.6rem);
}

#all-wrap {
  padding: 1em;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

footer {
  font-size: 0.8em;
  text-align: center;
  padding: 1em;
}

h1 {
  font-size: 1.5em;
  font-size: clamp(1em, 3vw, 1.5em);
  font-weight: bold;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}

h2 {
  font-weight: bold;
  margin-bottom: 0.25em;
}

h3 {
  font-size: 1em;
  font-weight: bold;
  border-left: 6px solid #888;
  padding: 0.25em 0.5em;
  margin-bottom: 0.5em;
}

section {
  padding: 0.75em 0;
}

section section {
  padding: 0.5em 0;
}

ul > li {
  margin-top: 0.25em;
}

ul > li:first-child {
  margin-top: 0;
}

a {
  color: blue;
  text-decoration: underline;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}

a:hover {
  color: #bf3333;
}

.date,
.from {
  text-align: right;
}
.indent {
  padding-left: 1em;
}
.indent ul.point-bullet {
  padding-left: 1em;
}
.indent ul.point-number {
  padding-left: 2em;
}
ul.bullet-point {
  list-style-type: disc;
}
ul.bullet-point li {
  margin-top: 0.5em;
}
ul.bullet-point li:first-child {
  margin-top: 0;
}
.point-notes {
  text-indent: -1em;
  padding-left: 1em;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.logo {
  display: inline-block;
  margin-bottom: 0.75em;
}
.logo img {
  height: 16vw;
  max-height: 80px;
}
#support {
  text-align: right;
}
